Bug 1602226 - [GSS](6.4.z) Upgrade xerces from 2.9.1.redhat-6 to 2.9.1.redhat-8
Summary: [GSS](6.4.z) Upgrade xerces from 2.9.1.redhat-6 to 2.9.1.redhat-8
Status: CLOSED ERRATA
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Build, XML Frameworks
Version: 6.4.20
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: CR1
: EAP 6.4.21
Assignee: Radovan STANCEL
QA Contact: Peter Mackay
URL:
Whiteboard:
Keywords:
Depends On: 1600900 1622313
Blocks: eap6421-payload
TreeView+ depends on / blocked
 
Reported: 2018-07-18 03:24 UTC by Chao Wang
Modified: 2018-09-24 21:49 UTC (History)
8 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2018-09-24 21:47:14 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:2740 None None None 2018-09-24 21:49 UTC

Description Chao Wang 2018-07-18 03:24:49 UTC
Upgrade xerces from 2.9.1.redhat-6 to 2.9.1.redhat-7

Comment 9 errata-xmlrpc 2018-09-24 21:47:14 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:2740


Note You need to log in before you can comment on or make changes to this bug.